Subject: Progress

From: Zheng Gengbing <[email-masked]>
Date: Tue, 16 Apr 1996 11:59:51 +0800 (EAT)

Hi,

	I have merged about 3000 lines of f90.y , I think all will be  done
before the day after tomorrow .

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************